MNE(1)

NAME
mne - MEG and EEG data analysis

SYNOPSIS
mne <command> [options]

OPTIONS
Accepted commands :

    - browse_raw

    - bti2fiff

    - clean_eog_ecg

    - compute_proj_ecg

    - compute_proj_eog

    - flash_bem_model

    - kit2fiff

    - make_scalp_surfaces

    - maxfilter

    - surf2bem

EXAMPLE
mne browse_raw --raw sample_audvis_raw.fif

Getting help example: mne compute_proj_eog -h